{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} Welcome to My Website {% endblock %}    
    {% block content %}

    <body class="bg-color1">
        {% include 'home/navbar1.html' %}
        
		<div class="jumbotron jumbotron-fluid bg-color1">
			<div class="container text-left">
                <img src="{% static 'home/img/Story1.jpeg' %}" alt="Profil" align="right" class="mr-5" width="20%">
				<h1 class="mt-5 ml-5 color1">Daniel</br>Fernando</h1>
				<a class="btn btn-outline-light ml-5 h2-home mb-0" href="/contacts">HIRE ME</a>
			</div> 
        </div>
    </body>
    {% endblock %}
</html>
